<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Seleccionar hermanos pequeños</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            p ~ p {
                color: red;
                font-weight: bold;
            }
        </style>
    </head>
    <body>
        <p>
            Etiqueta p
        </p>
        <p>
            Etiqueta p
        </p>
        <div>
            Etiqueta div
        </div>
        <p>
            Etiqueta p
        </p>
        <p>
            Etiqueta p
        </p>
    </body>
</html>